package cn.com.poc.equity.dto;

import cn.com.poc.equity.domain.AgentEquity;

import java.util.List;

/**
 * 权益套餐DTO
 */
public class EquityPackagesDto {

    private List<AgentEquity> professional;


    private List<AgentEquity> ultimate;


    public List<AgentEquity> getProfessional() {
        return professional;
    }

    public void setProfessional(List<AgentEquity> professional) {
        this.professional = professional;
    }

    public List<AgentEquity> getUltimate() {
        return ultimate;
    }

    public void setUltimate(List<AgentEquity> ultimate) {
        this.ultimate = ultimate;
    }
}
